Bug 1560446 - Review Request: R-gplots - Various R Programming Tools for Plotting Data
Summary: Review Request: R-gplots - Various R Programming Tools for Plotting Data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-26 08:05 UTC by Elliott Sales de Andrade
Modified: 2018-04-06 15:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-02 11:47:38 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-26 08:05:37 UTC
Spec URL: https://qulogic.fedorapeople.org//R-gplots.spec
SRPM URL: https://qulogic.fedorapeople.org//R-gplots-3.0.1-1.fc27.src.rpm

Description:
Various R programming tools for plotting data, including:
- calculating and plotting locally smoothed summary function,
- enhanced versions of standard plots,
- manipulating colors,
- calculating and plotting two-dimensional data summaries,
- enhanced regression diagnostic plots,
- formula-enabled interface to 'stats::lowess' function,
- displaying textual data in plots,
- plotting a matrix where each cell contains a dot whose size reflects the
  relative magnitude of the elements,
- plotting "Venn" diagrams,
- displaying Open-Office style plots,
- plotting multiple data on same region, with separate axes,
- plotting means and confidence intervals,
- spacing points in an x-y plot so they don't overlap.

Comment 1 Elliott Sales de Andrade 2018-03-26 08:05:42 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25982862

Comment 2 Robert-André Mauchin 🐧 2018-03-27 12:55:42 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-03-27 21:36:08 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-gplots

Comment 4 Fedora Update System 2018-03-28 01:59:50 UTC
R-gplots-3.0.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d53a953d9

Comment 5 Fedora Update System 2018-03-28 02:00:12 UTC
R-gplots-3.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b93d7c35f9

Comment 6 Fedora Update System 2018-03-28 02:00:35 UTC
R-gplots-3.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e5e7cbdbb

Comment 7 Fedora Update System 2018-03-28 21:10:45 UTC
R-gplots-3.0.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d53a953d9

Comment 8 Fedora Update System 2018-03-29 00:18:45 UTC
R-gplots-3.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e5e7cbdbb

Comment 9 Fedora Update System 2018-03-29 00:43:30 UTC
R-gplots-3.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b93d7c35f9

Comment 10 Fedora Update System 2018-04-02 11:47:38 UTC
R-gplots-3.0.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-06 14:36:39 UTC
R-gplots-3.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-06 15:01:21 UTC
R-gplots-3.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.